{
    "env": {
        "es2021": true,
        "node": true
    },
    "plugins": ["eslint-plugin-jsonc","eslint-plugin-vue"],
    "extends": ["eslint:recommended","plugin:vue/vue3-recommended","plugin:jsonc/recommended-with-json"],
    "parserOptions": {
        "ecmaVersion": "2023"
    },
    "rules": {
    }
}
